### Property

# Gdk GLTextureBuilder:id

since: 4.12

#### Declaration

    property id: guint [ read, write ]

#### Description [src]

The texture ID to use.

Type: | `guint`
Available since: | 4.12

Default value | 0
Getter method | `gdk_gl_texture_builder_get_id()`
Setter method | `gdk_gl_texture_builder_set_id()`
org.gdk.Property.get | gdk_gl_texture_builder_get_id
org.gdk.Property.set | gdk_gl_texture_builder_set_id

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no